### Method

# Adw ComboRow get_list_factory

#### Declaration [src]

    GtkListItemFactory*
    adw_combo_row_get_list_factory (
      AdwComboRow* self
    )

#### Description [src]

Gets the factory that’s currently used to populate list items in the popup.

Available since: | 1.0

Gets property | `Adw.ComboRow:list-factory`

#### Return value

Returns: | `GtkListItemFactory`
| The factory in use.
| The data is owned by the instance.
| The return value can be `NULL`.